html, body {
	background:#2718B4 ; /* Lapas background */
}

#skinTop {
		background-image:url('http://i5.ifrype.com/skins/617/963/v0/1484392_head.jpg'); /* Galvenes bilde */
		padding-top:213px; /* Galvenes augstums */
	}

#skinFootWrap {
	}

#skinBg {

}

#skinFixed {
}


#skinFoot{
	height:400px; /* Footer bildes pozicija */
		background-image:url('http://i5.ifrype.com/skins/617/963/v0/1484392_foot.jpg'); /* Footer bilde */
			background-position:center top;
	}

#nologinHeader {
	border-bottom-color:#FF133B;
}


#menu td a {
	border-top-color:#B00C38; /* default border */
	border-bottom-color:#B00C38; /* default border */
	border-left-color:#B00C38; /* default border */
		background-image:url('http://i5.ifrype.com/skins/617/963/v0/1484392_menu.png');
	    color:#FFFFFF; /* default text_color */
	text-shadow: 0 -1px 0 #910027; /* default text_shadow */
}

#menu td a .hasdropdown .svg-icon {
	filter: drop-shadow(0 -1px 0 #910027);
}

#menu td.last a {
	border-right: 1px solid #B00C38; /* default border */
}
#menu td.last a:hover {
	border-right: 1px solid #23A103; /* hover border */
}
#menu td a:hover {
	color:#FFFFFF; /* Hover text_color */
	text-shadow: 0 -1px 0 #1A8200; /* Hover text_shadow */
	border-bottom-color:#23A103; /* hover border */
    border-top-color:#23A103;  /* hover border */
	border-left-color:#23A103;  /* hover border */
}
#menu td a:hover .hasdropdown .svg-icon {
	filter: drop-shadow(0 -1px 0 #910027);
}
#menu td:hover + td a {
	border-left-color:#23A103;  /* hover border */
}

#menu td.open a:hover, #menu td a:active {
	border-left-color:#B00C38;
}

#menu a span.badge.off{
	background-color: #2DCF04; /* hover gradient_2 */
}

